
<style type="text/css">
.stylewwptableborder1 {
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	background-color: #FFFFF0;
}
.stylewwptableborder0 {
	border-collapse: collapse;
	border-style: solid;
	border-width: 0px;
	background-color: #FFFFF0;
}
.stylewwptablecolorborder1 {
	background-color: #FFFFF0;
}
.stylewwwptablecolorborder2 {
	background-color: #FFFFF0;
}
.stylewwptablecolorborder3 {
	background-color: #FFFFF0;
}
.stylewwptablebody1 {
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	background-color: #FFFFF0;
}
.stylewwp-text-center {
	text-align: center;
}
.stylewwptablebody0 {
	border-collapse: collapse;
	border-width: 0;
	background-color: #FFFFF0;
}
.stylewwp-bottom-border-color {
	background-color: #FFFFF0;
}
.stylewwp-margins0 {
	margin-top: 0;
	margin-bottom: 0;
}
.stylewwptablegooglesearch {
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	background-color: #FFFFF0;
}
</style>